aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/expect.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/expect.sh')
-rw-r--r--chapter8/expect.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/chapter8/expect.sh b/chapter8/expect.sh
index b939278..bc1ffd7 100644
--- a/chapter8/expect.sh
+++ b/chapter8/expect.sh
@@ -1,12 +1,12 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --with-tcl=/usr/lib \
- --enable-shared \
- --mandir=/usr/share/man \
- --with-tclinclude=/usr/include &&
-
-make &&
-make -j1 install &&
-ln -svf expect"${VERSION}"/libexpect"${VERSION}".so /usr/lib
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --with-tcl=/usr/lib \
+ --enable-shared \
+ --mandir=/usr/share/man \
+ --with-tclinclude=/usr/include &&
+
+make &&
+make -j1 install &&
+ln -svf expect"${VERSION}"/libexpect"${VERSION}".so /usr/lib